Subject: bug#70784: Abolish string resizing

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Aug 2025 08:57:45 +0300

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked],
> 	[email-masked]
> Date: Wed, 06 Aug 2025 22:58:00 -0400
> 
>   > Revisiting this, I'm inclined to making `aset` signal an error
>   > (which was the original intention) instead of a run-time
>   > warning. An error is simpler, will pin-point the problem better,
>   > and more likely to be seen by package maintainers, especially if
>   > triggered by CI.
> 
> I'd like to take a look at the previous discussion.
> Could you please send me the Date and Subject fields
> of one message in that discussion?  With those, I can
> find them all with grep.

I think the discussion is in this very bug number.  You can fetch all
the messages in that discussion as an mbox file with this command:

  $ wget 'https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70784;mbox=yes'

Then visit the file in Rmail.